<bugID>1129597<Summary>Unable to edit keyword</Summary><Description>Created attachment 8559329
screenshot

Steps To Reproduce:
1. Open about:preferences#search
2. Double click to display keyword input field in the Search engine list view
   (e.g. Double click "Bing" row)
3. Type keyword and do not press ENTER key now
   (e.g. "b" not include quotation)
3. Click "General" pane
4. Click "Search" pane
5. Scroll the Search engine list view
6. Attempt to continue to type keyword
   (e.g. "ing" following "b")

Actual Results:
Unable to edit keyword.

Expected Results:
Should be able to continue edit the keyword</Description></bugID>